RubyGems Navigation menu

rubyhorn 0.0.4

Opencast Matterhorn REST API ruby library : REQUIRES Matterhorn 1.2+

Versiones:

  1. 0.0.4 - June 11, 2012 (3 MB)
  2. 0.0.3 - June 07, 2012 (3 MB)
  3. 0.0.2 - June 04, 2012 (3 MB)
Mostrar todas las versiones (4 total)

dependencias de Runtime (6):

dependencias de Development (7):

Propietarios:

Autores:

  • Chris Colvard

SHA 256 checksum:

28628b6fd7826f252e4c81e27e3f5c041e20eb8dde4d24c509d620f9a01fdc39

Total de descargas 6.114

Para esta versión 2.587

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: